
eTB Manager - Support #983

Remove birth date calculation from notification page

12/04/2013 09:32 AM - Ricardo Memoria

Status: Closed Start date: 12/04/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

When the patient age is informed, and the birth date is blank, the system (wrongly) calculates the birth date of the patient, counting

from the current date minus the age.

This calculation must be removed, since the calculated birth date is totally wrong.

History

#1 - 12/11/2013 08:12 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Available in dev for testing.

#2 - 12/26/2013 05:28 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
